



if not exist %PREFIX%\\Library\\bin\\gflags.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\gflags.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\gflags_static.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
